-- phpMyAdmin SQL Dump
-- version 4.6.4
-- https://www.phpmyadmin.net/
--
-- Servidor: 127.0.0.1
-- Tiempo de generación: 15-01-2017 a las 17:08:18
-- Versión del servidor: 5.7.14
-- Versión de PHP: 5.6.25

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Base de datos: `proyecto`
--

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `administrador`
--

CREATE TABLE `administrador` (
  `id_admin` int(11) NOT NULL,
  `login` varchar(20) NOT NULL,
  `password` varchar(50) NOT NULL,
  `nombre` varchar(20) NOT NULL,
  `apellidos` varchar(20) NOT NULL,
  `email` varchar(50) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Volcado de datos para la tabla `administrador`
--

INSERT INTO `administrador` (`id_admin`, `login`, `password`, `nombre`, `apellidos`, `email`) VALUES
(1, 'Gabriel', 'a49d413349fb4ae8512d4d25647a766b', 'Gabriel', 'Perales Romero', 'gabi_pero@hotmail.com');

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `aviso`
--

CREATE TABLE `aviso` (
  `id_aviso` int(11) NOT NULL,
  `id_reparacion` int(11) NOT NULL,
  `aviso_presupuesto` varchar(10) COLLATE utf8mb4_unicode_ci NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `citas`
--

CREATE TABLE `citas` (
  `id_cita` int(11) NOT NULL,
  `id_usuario` int(11) NOT NULL,
  `matricula_vehiculo` varchar(10) COLLATE utf8mb4_unicode_ci NOT NULL,
  `fecha_solicitada` date NOT NULL,
  `comentario` text COLLATE utf8mb4_unicode_ci NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Volcado de datos para la tabla `citas`
--

INSERT INTO `citas` (`id_cita`, `id_usuario`, `matricula_vehiculo`, `fecha_solicitada`, `comentario`) VALUES
(3, 1, '7734-ME5', '2016-12-14', ''),
(9, 11, '7934-MEN', '2017-01-12', 'Cuando tenga tiempo te lo llevo.'),
(5, 11, '1234-UYR', '2017-01-03', 'Mi cita.'),
(8, 11, '7934-MEN', '2017-01-12', 'Cuando tenga tiempo te lo llevo.'),
(7, 11, '7924-MEN', '2017-01-03', 'Otra.. liquidos embrague.'),
(11, 11, '1234-UYR', '2017-01-06', 'este es nuevo'),
(12, 11, '7934-ME5', '2017-01-09', 'Para este día necesitaria llevar el coche para una revisión.'),
(13, 13, '1234-UYR', '2017-01-07', 'Me paso pa ver que dices.'),
(14, 11, '1234-UYR', '2017-01-16', 'Podria llevar el vehiculo, pierde aceite.'),
(15, 11, '1234-UYR', '2017-01-16', 'A ver si puedo llevar el coche.. pierde aceite.');

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `fabricante`
--

CREATE TABLE `fabricante` (
  `id_fabricante` int(11) NOT NULL,
  `marca` varchar(20) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Volcado de datos para la tabla `fabricante`
--

INSERT INTO `fabricante` (`id_fabricante`, `marca`) VALUES
(1, 'Abarth'),
(2, 'Alfa Romeo'),
(3, 'Alfa Romeo (Fiat)'),
(4, 'Aston Martin'),
(5, 'Audi'),
(6, 'Bentley'),
(7, 'BMW'),
(8, 'Byd'),
(9, 'Chevrolet'),
(10, 'Citroen'),
(11, 'Dacia'),
(12, 'Dfsk'),
(13, 'Ds'),
(14, 'Ferrari'),
(15, 'Fiat'),
(16, 'Ford'),
(17, 'Honda'),
(18, 'Hyundai'),
(19, 'Infiniti'),
(20, 'Isuzu'),
(21, 'Jaguar'),
(22, 'Jeep'),
(23, 'Kia'),
(24, 'Lada'),
(25, 'Lamborghini'),
(26, 'Lancia'),
(27, 'Land Rover'),
(28, 'Lexus'),
(29, 'Mahindra'),
(30, 'Maserati'),
(31, 'Mazda'),
(32, 'Mercedes'),
(33, 'Mini'),
(34, 'Mitsubishi'),
(35, 'Morgan'),
(36, 'Nissan'),
(37, 'Opel'),
(38, 'Peugeot'),
(39, 'Porsche'),
(40, 'Renault'),
(41, 'Rolls Royce'),
(42, 'Seat'),
(43, 'Skoda'),
(44, 'Smart'),
(45, 'Ssangyong'),
(46, 'Subaru'),
(47, 'Suzuki'),
(48, 'Tata'),
(49, 'Toyota'),
(50, 'Volkswagen'),
(51, 'Volvo');

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `materiales`
--

CREATE TABLE `materiales` (
  `id_material` int(11) NOT NULL,
  `material` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `valor` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Volcado de datos para la tabla `materiales`
--

INSERT INTO `materiales` (`id_material`, `material`, `valor`) VALUES
(1, 'mano de obra', 40),
(2, 'motor', 200),
(3, 'puesta a punto', 45),
(4, '4 neumáticos', 250),
(5, 'embrague', 60),
(6, 'bombilla', 5),
(7, 'aceite', 20),
(8, 'piston', 30),
(9, 'cigueñal', 48),
(10, 'bateria', 20);

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `modelo`
--

CREATE TABLE `modelo` (
  `id_modelo` int(11) NOT NULL,
  `marca` varchar(20) NOT NULL,
  `nombre` varchar(20) CHARACTER SET latin1 COLLATE latin1_spanish_ci NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Volcado de datos para la tabla `modelo`
--

INSERT INTO `modelo` (`id_modelo`, `marca`, `nombre`) VALUES
(1, 'Abarth', '500C\r'),
(2, 'Abarth', '500\r'),
(3, 'Abarth', '124 Spider\r'),
(4, 'Alfa Romeo', 'Giulietta\r'),
(5, 'Alfa Romeo', 'MiTo\r'),
(6, 'Alfa Romeo', '4C\r'),
(7, 'Alfa Romeo', 'Giulia\r'),
(8, 'Alfa Romeo (Fiat)', '4C\r'),
(9, 'Aston Martin', 'DB9\r'),
(10, 'Aston Martin', 'Vantage V8\r'),
(11, 'Aston Martin', 'Vanquish\r'),
(12, 'Aston Martin', 'Vantage V12\r'),
(13, 'Aston Martin', 'Rapide\r'),
(14, 'Audi', 'A4\r'),
(15, 'Audi', 'A8\r'),
(16, 'Audi', 'A3\r'),
(17, 'Audi', 'tt\r'),
(18, 'Audi', 'A5\r'),
(19, 'Audi', 'A4 Allroad Quattro\r'),
(20, 'Audi', 'A6\r'),
(21, 'Audi', 'A7\r'),
(22, 'Audi', 'Q3\r'),
(23, 'Audi', 'Q5\r'),
(24, 'Audi', 'S5\r'),
(25, 'Audi', 'A1\r'),
(26, 'Audi', 'A6 Allroad Quattro\r'),
(27, 'Audi', 'S7\r'),
(28, 'Audi', 'S6\r'),
(29, 'Audi', 'S8\r'),
(30, 'Audi', 'RS4\r'),
(31, 'Audi', 'RS5\r'),
(32, 'Audi', 'R8\r'),
(33, 'Audi', 'SQ5\r'),
(34, 'Audi', 'Q7\r'),
(35, 'Audi', 'RS6\r'),
(36, 'Audi', 'RS7\r'),
(37, 'Audi', 'RS Q3\r'),
(38, 'Audi', 'S3\r'),
(39, 'Audi', 'S1\r'),
(40, 'Audi', 'TTS\r'),
(41, 'Audi', 'S4\r'),
(42, 'Audi', 'RS3\r'),
(43, 'Audi', 'SQ7\r'),
(44, 'Audi', 'Q2\r'),
(45, 'Bentley', 'Continental GT\r'),
(46, 'Bentley', 'Mulsanne\r'),
(47, 'Bentley', 'Flying Spur\r'),
(48, 'Bentley', 'Continental GTC\r'),
(49, 'Bentley', 'Bentayga\r'),
(50, 'BMW', 'Serie 3\r'),
(51, 'BMW', 'Serie 5\r'),
(52, 'BMW', 'Serie 4\r'),
(53, 'BMW', 'Serie 7\r'),
(54, 'BMW', 'Z4\r'),
(55, 'BMW', 'X5\r'),
(56, 'BMW', 'Serie 1\r'),
(57, 'BMW', 'X3\r'),
(58, 'BMW', 'Serie 6\r'),
(59, 'BMW', 'X1\r'),
(60, 'BMW', 'X6\r'),
(61, 'BMW', 'I3\r'),
(62, 'BMW', 'Serie 2\r'),
(63, 'BMW', 'X4\r'),
(64, 'BMW', 'I8\r'),
(65, 'BMW', 'Serie 2 Gran Tourer\r'),
(66, 'BMW', 'Serie 2 Active Toure'),
(67, 'Byd', 'E6\r'),
(68, 'Chevrolet', 'Cruze\r'),
(69, 'Chevrolet', 'Aveo\r'),
(70, 'Chevrolet', 'Trax\r'),
(71, 'Chevrolet', 'Orlando\r'),
(72, 'Chevrolet', 'Spark\r'),
(73, 'Chevrolet', 'Camaro\r'),
(74, 'Citroen', 'C4\r'),
(75, 'Citroen', 'C3\r'),
(76, 'Citroen', 'C5\r'),
(77, 'Citroen', 'C3 Picasso\r'),
(78, 'Citroen', 'C4 Picasso\r'),
(79, 'Citroen', 'Grand C4 Picasso\r'),
(80, 'Citroen', 'C4 Aircross\r'),
(81, 'Citroen', 'Nemo\r'),
(82, 'Citroen', 'Berlingo\r'),
(83, 'Citroen', 'C-Elysée\r'),
(84, 'Citroen', 'C4 Cactus\r'),
(85, 'Citroen', 'C1\r'),
(86, 'Citroen', 'C-Zero\r'),
(87, 'Citroen', 'Spacetourer\r'),
(88, 'Citroen', 'E-Mehari\r'),
(89, 'Dacia', 'Logan\r'),
(90, 'Dacia', 'Lodgy\r'),
(91, 'Dacia', 'Sandero\r'),
(92, 'Dacia', 'Duster\r'),
(93, 'Dacia', 'Dokker\r'),
(94, 'Dfsk', 'Serie V\r'),
(95, 'Dfsk', 'Serie K\r'),
(96, 'Ds', 'DS 4\r'),
(97, 'Ds', 'DS 5\r'),
(98, 'Ds', 'DS 3\r'),
(99, 'Ds 4 Crossback', 'DS 4 Crossback\r'),
(100, 'Ferrari', '488\r'),
(101, 'Ferrari', 'GTC4\r'),
(102, 'Fiat', 'Freemont\r'),
(103, 'Fiat', 'Doblò\r'),
(104, 'Fiat', 'Punto\r'),
(105, 'Fiat', 'Panda\r'),
(106, 'Fiat', '500\r'),
(107, 'Fiat', '500L\r'),
(108, 'Fiat', '500X\r'),
(109, 'Fiat', 'Qubo\r'),
(110, 'Fiat', 'Fiorino\r'),
(111, 'Fiat', 'Bravo\r'),
(112, 'Fiat', 'Doblò\r'),
(113, 'Fiat', '500C\r'),
(114, 'Fiat', 'Tipo\r'),
(115, 'Fiat', '124 Spider\r'),
(116, 'Ford', 'C-Max\r'),
(117, 'Ford', 'Fiesta\r'),
(118, 'Ford', 'Focus\r'),
(119, 'Ford', 'Mondero\r'),
(120, 'Ford', 'Ka\r'),
(121, 'Ford', 'S-MAX\r'),
(122, 'Ford', 'B-MAX\r'),
(123, 'Ford', 'Grand C-Max\r'),
(124, 'Ford', 'Tourneo Custom\r'),
(125, 'Ford', 'Kuga\r'),
(126, 'Ford', 'Galaxy\r'),
(127, 'Ford', 'Grand Tourneo Connec'),
(128, 'Ford', 'Tourneo Connect\r'),
(129, 'Ford', 'EcoSport\r'),
(130, 'Ford', 'Tourneo Courier\r'),
(131, 'Ford', 'Mustang\r'),
(132, 'Ford', 'Transit Connect\r'),
(133, 'Ford', 'Edge\r'),
(134, 'Ford', 'Ka+\r'),
(135, 'Honda', 'Accord\r'),
(136, 'Honda', 'Jazz\r'),
(137, 'Honda', 'Civic\r'),
(138, 'Honda', 'CR-V\r'),
(139, 'Honda', 'HR-V\r'),
(140, 'Hyundai', 'I20\r'),
(141, 'Hyundai', 'Ix35\r'),
(142, 'Hyundai', 'Ix20\r'),
(143, 'Hyundai', 'I10\r'),
(144, 'Hyundai', 'Santa Fe\r'),
(145, 'Hyundai', 'Veloster\r'),
(146, 'Hyundai', 'I40\r'),
(147, 'Hyundai', 'Elantra\r'),
(148, 'Hyundai', 'I30\r'),
(149, 'Hyundai', 'Grand Santa Fe\r'),
(150, 'Hyundai', 'Genesis\r'),
(151, 'Hyundai', 'H-1 Travel\r'),
(152, 'Hyundai', 'Tucson\r'),
(153, 'Hyundai', 'I20 Active\r'),
(154, 'Hyundai', 'IONIQ\r'),
(155, 'Infiniti', 'Q70\r'),
(156, 'Infiniti', 'Q50\r'),
(157, 'Infiniti', 'QX70\r'),
(158, 'Infiniti', 'QX50\r'),
(159, 'Infiniti', 'Q60\r'),
(160, 'Infiniti', 'Q30\r'),
(161, 'Infiniti', 'QX30\r'),
(162, 'Isuzu', 'D-Max\r'),
(163, 'Jaguar', 'XF\r'),
(164, 'Jaguar', 'Serie XK\r'),
(165, 'Jaguar', 'F-Type\r'),
(166, 'Jaguar', 'XJ\r'),
(167, 'Jaguar', 'XE\r'),
(168, 'Jaguar', 'F-Pace\r'),
(169, 'Jeep', 'Grand Cherokee\r'),
(170, 'Jeep', 'Wrangler Unlimited\r'),
(171, 'Jeep', 'Cherokee\r'),
(172, 'Jeep', 'Wrangler \r'),
(173, 'Jeep', 'Renegade\r'),
(174, 'Kia', 'Picanto\r'),
(175, 'Kia', 'Rio\r'),
(176, 'Kia', 'Sportage\r'),
(177, 'Kia', 'Venga\r'),
(178, 'Kia', 'Optima\r'),
(179, 'Kia', 'Cee\'d\r'),
(180, 'Kia', 'Cee\'d Sportswagon\r'),
(181, 'Kia', 'Carens\r'),
(182, 'Kia', 'pro_cee\'d\r'),
(183, 'Kia', 'Sorento\r'),
(184, 'Kia', 'Soul\r'),
(185, 'Kia', 'Niro\r'),
(186, 'Lada', '4X4\r'),
(187, 'Lada', 'Priora\r'),
(188, 'Lamborghini', 'Aventador\r'),
(189, 'Lamborghini', 'Huracán\r'),
(190, 'Lancia', 'Ypsilon\r'),
(191, 'Lancia', 'Voyager\r'),
(192, 'Lancia', 'Delta\r'),
(193, 'Land Rover', 'Defender\r'),
(194, 'Land Rover', 'Discovery 4\r'),
(195, 'Land Rover', 'Range Rover\r'),
(196, 'Land Rover', 'Range Rover Evoque\r'),
(197, 'Land Rover', 'Freelander\r'),
(198, 'Land Rover', 'Range Rover Sport\r'),
(199, 'Land Rover', 'Discovery Sport\r'),
(200, 'Lexus', 'GS\r'),
(201, 'Lexus', 'RX\r'),
(202, 'Lexus', 'CT\r'),
(203, 'Lexus', 'IS\r'),
(204, 'Lexus', 'NX\r'),
(205, 'Lexus', 'RC\r'),
(206, 'Lexus', 'LS\r'),
(207, 'Mahindra', 'XUV500\r'),
(208, 'Maserati', 'GranCabrio\r'),
(209, 'Maserati', 'Quattroporte\r'),
(210, 'Maserati', 'Ghibli\r'),
(211, 'Maserati', 'GranTurismo\r'),
(212, 'Maserati', 'Levante\r'),
(213, 'Mazda', 'Mazda2\r'),
(214, 'CX', 'CX-5\r'),
(215, 'Mazda', 'Mazda6\r'),
(216, 'MX', 'MX-5\r'),
(217, 'Mazda', 'Mazda3\r'),
(218, 'Mazda', 'Mazda5\r'),
(219, 'CX', 'CX-9\r'),
(220, 'CX', 'CX-3\r'),
(221, 'Mercedes', 'Clase SL\r'),
(222, 'Mercedes', 'Clase SLK\r'),
(223, 'Mercedes', 'Clase V\r'),
(224, 'Mercedes', 'Clase C\r'),
(225, 'Mercedes', 'Clase M\r'),
(226, 'Mercedes', 'Clase G\r'),
(227, 'Mercedes', 'Clase E\r'),
(228, 'Mercedes', 'Clase CL\r'),
(229, 'Mercedes', 'Clase S\r'),
(230, 'Mercedes', 'Clase GLK\r'),
(231, 'Mercedes', 'SLS AMG\r'),
(232, 'Mercedes', 'Clase B\r'),
(233, 'Mercedes', 'Clase A\r'),
(234, 'Mercedes', 'Clase GL\r'),
(235, 'Mercedes', 'Clase CLS\r'),
(236, 'Mercedes', 'Clase CLA\r'),
(237, 'Mercedes', 'Clase GLA\r'),
(238, 'Mercedes', 'AMG GT\r'),
(239, 'Mercedes', 'Vito\r'),
(240, 'Mercedes', 'Clase GLE Coupé\r'),
(241, 'Mercedes', 'Clase GLE\r'),
(242, 'Mercedes', 'Clase GLE Coupé\r'),
(243, 'Mercedes', 'Clase GLK\r'),
(244, 'Mercedes', 'Clase GLC\r'),
(245, 'Mercedes', 'Citan\r'),
(246, 'Mercedes', 'Clase GLS\r'),
(247, 'Mercedes', 'Clase SLC\r'),
(248, 'Mercedes', 'GLC Coupé\r'),
(249, 'Mini', 'Mini\r'),
(250, 'Countryman', 'Countryman\r'),
(251, 'Paceman', 'Paceman\r'),
(252, 'Clubman', 'Clubman\r'),
(253, 'Mitsubishi', 'Montero\r'),
(254, 'Mitsubishi', 'i-MiEV\r'),
(255, 'Mitsubishi', 'ASX\r'),
(256, 'Mitsubishi', 'Outlander\r'),
(257, 'Mitsubishi', 'Space Star\r'),
(258, 'Mitsubishi', 'L200\r'),
(259, 'Morgan', 'Roadster\r'),
(260, 'Morgan', 'Plus 8\r'),
(261, 'Morgan', 'Plus 4\r'),
(262, 'Nissan', 'X-TRAIL\r'),
(263, 'Nissan', 'QASHQAI\r'),
(264, 'Nissan', 'NOTE\r'),
(265, 'Nissan', 'LEAF\r'),
(266, 'Nissan', 'Pathfinder\r'),
(267, 'Nissan', 'EVALIA\r'),
(268, 'Nissan', 'Navara\r'),
(269, 'Nissan', 'Micra\r'),
(270, 'Nissan', 'JUKE\r'),
(271, 'Nissan', '370Z\r'),
(272, 'Nissan', 'NV200\r'),
(273, 'Nissan', 'GT-R\r'),
(274, 'Nissan', 'PULSAR\r'),
(275, 'Nissan', 'Murano\r'),
(276, 'Nissan', 'NV200 EVALIA\r'),
(277, 'Nissan', 'e-NV200 EVALIA\r'),
(278, 'Opel', 'Corsa\r'),
(279, 'Opel', 'Astra\r'),
(280, 'Opel', 'Meriva\r'),
(281, 'Opel', 'Zafira Tourer\r'),
(282, 'Opel', 'Zafira\r'),
(283, 'Opel', 'Insignia\r'),
(284, 'Opel', 'Combo\r'),
(285, 'Opel', 'Ampera\r'),
(286, 'Opel', 'Mokka\r'),
(287, 'Opel', 'Adam\r'),
(288, 'Opel', 'Cabrio\r'),
(289, 'Opel', 'Antara\r'),
(290, 'Opel', 'Karl\r'),
(291, 'Opel', 'GTC\r'),
(292, 'Opel', 'GTC\r'),
(293, 'Opel', 'Mokka\r'),
(294, 'Opel', 'Zafira\r'),
(295, 'Peugeot', '308\r'),
(296, 'Peugeot', '807\r'),
(297, 'Peugeot', 'Bipper\r'),
(298, 'Peugeot', '508\r'),
(299, 'Peugeot', 'Partner\r'),
(300, 'Peugeot', '3008\r'),
(301, 'Peugeot', '208\r'),
(302, 'Peugeot', '2008\r'),
(303, 'Peugeot', 'RCZ\r'),
(304, 'Peugeot', '5008\r'),
(305, 'Peugeot', '4008\r'),
(306, 'Peugeot', '108\r'),
(307, 'Peugeot', '207\r'),
(308, 'Peugeot', 'ion\r'),
(309, 'Peugeot', 'Traveller\r'),
(310, 'Porsche', '911\r'),
(311, 'Porsche', 'Boxster\r'),
(312, 'Porsche', 'Cayenne\r'),
(313, 'Porsche', 'Panamera\r'),
(314, 'Porsche', '918\r'),
(315, 'Porsche', 'Macan\r'),
(316, 'Porsche', 'Cayman\r'),
(317, 'Porsche', '718\r'),
(318, 'Renault', 'Fluence\r'),
(319, 'Renault', 'Grand Scénic\r'),
(320, 'Renault', 'Latitude\r'),
(321, 'Renault', 'Clio\r'),
(322, 'Renault', 'Scénic\r'),
(323, 'Renault', 'Laguna\r'),
(324, 'Renault', 'Kangoo Combi\r'),
(325, 'Renault', 'Mégane\r'),
(326, 'Renault', 'Grand Kangoo Combi\r'),
(327, 'Renault', 'Captur\r'),
(328, 'Renault', 'ZOE\r'),
(329, 'Renault', 'Koleos\r'),
(330, 'Renault', 'Twingo\r'),
(331, 'Renault', 'Espace\r'),
(332, 'Renault', 'Kadjar\r'),
(333, 'Renault', 'Talisman\r'),
(334, 'Rolls-Royce', 'Phantom\r'),
(335, 'Seat', 'Ibiza\r'),
(336, 'Seat', 'Nuevo León\r'),
(337, 'Seat', 'Alhambra\r'),
(338, 'Seat', 'Altea\r'),
(339, 'Seat', 'Mii\r'),
(340, 'Seat', 'Toledo\r'),
(341, 'Seat', 'Altea XL\r'),
(342, 'Seat', 'Ateca\r'),
(343, 'Skoda', 'Octavia\r'),
(344, 'Skoda', 'Fabia\r'),
(345, 'Skoda', 'Roomster\r'),
(346, 'Skoda', 'Yeti\r'),
(347, 'Skoda', 'Superb\r'),
(348, 'Skoda', 'Citigo\r'),
(349, 'Skoda', 'Rapid\r'),
(350, 'Skoda', 'Spaceback\r'),
(351, 'Skoda', 'Scout\r'),
(352, 'Smart', 'Fortwo\r'),
(353, 'Smart', 'Forfour\r'),
(354, 'Ssangyong', 'exton\r'),
(355, 'Ssangyong', 'Rodius\r'),
(356, 'Ssangyong', 'Korando\r'),
(357, 'Ssangyong', 'Actyon Sports Pick U'),
(358, 'Ssangyong', 'Tivoli\r'),
(359, 'Ssangyong', 'XLV\r'),
(360, 'Subaru', 'Forester\r'),
(361, 'Subaru', 'XV\r'),
(362, 'Subaru', 'Outback\r'),
(363, 'Subaru', 'BRZ\r'),
(364, 'Subaru', 'WRX STI\r'),
(365, 'Subaru', 'LEVORG\r'),
(366, 'Suzuki', 'Grand Vitara\r'),
(367, 'Suzuki', 'Swift\r'),
(368, 'Suzuki', 'SX4\r'),
(369, 'Suzuki', 'Jimny\r'),
(370, 'Suzuki', 'SX4 S-Cross\r'),
(371, 'Suzuki', 'Celerio\r'),
(372, 'Suzuki', 'Kizashi\r'),
(373, 'Suzuki', 'Vitara\r'),
(374, 'Suzuki', 'Baleno\r'),
(375, 'Tata', 'Xenon\r'),
(376, 'Tata', 'Aria\r'),
(377, 'Tata', 'Vista\r'),
(378, 'Toyota', 'Avensis\r'),
(379, 'Toyota', 'Land Cruiser\r'),
(380, 'Toyota', 'Yaris\r'),
(381, 'Toyota', 'Verso\r'),
(382, 'Toyota', 'Auris\r'),
(383, 'Toyota', 'Prius+\r'),
(384, 'Toyota', 'GT86\r'),
(385, 'Toyota', 'Prius\r'),
(386, 'Toyota', 'Rav4\r'),
(387, 'Toyota', 'Aygo\r'),
(388, 'Toyota', 'Hilux\r'),
(389, 'Toyota', 'Land Cruiser 200\r'),
(390, 'Volkswagen', 'Polo\r'),
(391, 'Volkswagen', 'Jetta\r'),
(392, 'Volkswagen', 'Phaeton\r'),
(393, 'Volkswagen', 'Golf\r'),
(394, 'Volkswagen', 'Touran\r'),
(395, 'Volkswagen', 'Touareg\r'),
(396, 'Volkswagen', 'Beetle\r'),
(397, 'Volkswagen', 'Sharan\r'),
(398, 'Volkswagen', 'Tiguan\r'),
(399, 'Volkswagen', 'Multivan\r'),
(400, 'Volkswagen', 'California\r'),
(401, 'Volkswagen', 'Caravelle\r'),
(402, 'Volkswagen', 'up!\r'),
(403, 'Volkswagen', 'CC\r'),
(404, 'Volkswagen', 'Golf Sportsvan\r'),
(405, 'Volkswagen', 'Amarok\r'),
(406, 'Volkswagen', 'Caddy\r'),
(407, 'Volkswagen', 'Transporter\r'),
(408, 'Volkswagen', 'Scirocco\r'),
(409, 'Volkswagen', 'Passat\r'),
(410, 'Volkswagen', 'Eos\r'),
(411, 'Volvo', 'V70\r'),
(412, 'Volvo', 'S80\r'),
(413, 'Volvo', 'XC70\r'),
(414, 'Volvo', 'V60\r'),
(415, 'Volvo', 'S60\r'),
(416, 'Volvo', 'XC90\r'),
(417, 'Volvo', 'XC60\r'),
(418, 'Volvo', 'V40\r'),
(419, 'Volvo', 'V40 Cross Country\r'),
(420, 'Volvo', 'V60 Cross Country\r'),
(421, 'Volvo', 'S60 Cross Country\r'),
(422, 'Volvo', 'S90\r'),
(423, 'Volvo', 'V90\r');

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `presupuestos`
--

CREATE TABLE `presupuestos` (
  `id_item` int(11) NOT NULL,
  `id_reparacion` int(11) NOT NULL,
  `id_material` int(11) NOT NULL,
  `cantidad` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Volcado de datos para la tabla `presupuestos`
--

INSERT INTO `presupuestos` (`id_item`, `id_reparacion`, `id_material`, `cantidad`) VALUES
(439, 22, 2, 5),
(440, 22, 3, 2),
(441, 29, 1, 1),
(442, 29, 6, 4),
(446, 23, 7, 1),
(445, 23, 1, 1),
(452, 31, 3, 1),
(448, 24, 4, 9),
(451, 28, 2, 1),
(453, 31, 8, 1),
(454, 34, 4, 1),
(455, 25, 1, 3),
(456, 27, 10, 1),
(457, 27, 1, 1),
(458, 26, 2, 1),
(459, 26, 1, 4);

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `reparaciones`
--

CREATE TABLE `reparaciones` (
  `id_reparacion` int(11) NOT NULL,
  `matricula` varchar(10) COLLATE utf8mb4_unicode_ci NOT NULL,
  `estado` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `id_presupuesto` int(11) DEFAULT NULL,
  `presupuesto` text COLLATE utf8mb4_unicode_ci,
  `comentario` text COLLATE utf8mb4_unicode_ci NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Volcado de datos para la tabla `reparaciones`
--

INSERT INTO `reparaciones` (`id_reparacion`, `matricula`, `estado`, `id_presupuesto`, `presupuesto`, `comentario`) VALUES
(23, '1234-UYR', 'Sin reparación', NULL, 'Realizado', ''),
(24, '1234-UYR', 'Acabado', NULL, 'Realizado', 'ya esta.. por fin.'),
(25, '1234-UYP', 'En revisión', NULL, 'Realizado', 'Se va a canviar motor.'),
(26, '1234-UYP', 'En revisión', NULL, 'Realizado', 'Se van a canviar las bombillas.'),
(27, '1234-UYR', 'Acabado', NULL, 'Realizado', '14/01/2017 - Se cambiara el volante, esta pendiente de que llegue.\r\n16/01/2017 - Reparación acabada.'),
(28, '1234-UYR', 'Sin reparación', NULL, 'Realizado', ''),
(29, '1234-UYR', 'Sin reparación', NULL, 'Realizado', '10/01/2016 - Coche averiado por perdida de aceite.\r\n15/01/2016 - Se presupuesta motor nuevo.\r\n16/01/2016 - Se acabo la reparación.'),
(39, '1234-UYR', 'Pendiente de piezas', NULL, 'Solicitar presupuesto', 'Se espera bateria nueva.'),
(30, '1234-UYR', 'En revisión', NULL, 'Pendiente', 'toma muy en serio.'),
(31, '1234-UYR', 'En revisión', NULL, 'Realizado', '23/12/2016- Hay que cambiar radiador.'),
(38, '1234-UYR', 'Pendiente de piezas', NULL, 'Solicitar presupuesto', 'Se espera bateria nueva.'),
(34, '1234-UYR', 'Pendiente de piezas', NULL, 'Realizado', 'Cambio de ruedas.'),
(35, '1234-UYR', 'Pendiente de piezas', NULL, 'Solicitar presupuesto', 'Cambio de ruedas.'),
(37, '1234-UYR', 'En revisión', NULL, 'Solicitar presupuesto', 'Llantas partidas.');

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `usuarios`
--

CREATE TABLE `usuarios` (
  `id_usuario` int(11) NOT NULL,
  `login` varchar(20) NOT NULL,
  `password` varchar(50) NOT NULL,
  `nombre` varchar(20) NOT NULL,
  `apellidos` varchar(20) NOT NULL,
  `dni` varchar(10) NOT NULL,
  `direccion` varchar(50) NOT NULL,
  `poblacion` varchar(50) NOT NULL,
  `email` varchar(50) NOT NULL,
  `telefono` int(11) NOT NULL,
  `cantidad_vehiculos` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Volcado de datos para la tabla `usuarios`
--

INSERT INTO `usuarios` (`id_usuario`, `login`, `password`, `nombre`, `apellidos`, `dni`, `direccion`, `poblacion`, `email`, `telefono`, `cantidad_vehiculos`) VALUES
(11, 'Jordi', 'f528af12ef82e7257a7da4f8cd3c54c6', 'Jordi', 'Alba', '47514877-t', 'sdflkj ', 'asdf', 'asfklf@gmail.com', 625352615, 0),
(14, 'Carlos', 'f958767102ecd04d4065bde7ae1abe8c', 'Carlos', 'Duran', '45874855-g', 'c./ Lopez de l\'arbre nº12', 'cornella', 'jo@hotmail.com', 658487485, 0);

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `vehiculos`
--

CREATE TABLE `vehiculos` (
  `id_vehiculo` int(11) NOT NULL,
  `matricula` varchar(10) COLLATE utf8mb4_unicode_ci NOT NULL,
  `marca` varchar(10) COLLATE utf8mb4_unicode_ci NOT NULL,
  `modelo` varchar(10) COLLATE utf8mb4_unicode_ci NOT NULL,
  `fecha_entrada` date NOT NULL,
  `dni_usuario` varchar(10) COLLATE utf8mb4_unicode_ci NOT NULL,
  `id_administrador` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Volcado de datos para la tabla `vehiculos`
--

INSERT INTO `vehiculos` (`id_vehiculo`, `matricula`, `marca`, `modelo`, `fecha_entrada`, `dni_usuario`, `id_administrador`) VALUES
(12, '8274-MEN', 'Dfsk', 'Serie K\r\n', '2016-11-09', '23659844-h', 1),
(11, '8234-MEN', 'BMW', 'X3\r\n', '2016-11-09', '23659844-h', 1),
(10, '8034-MEN', 'Audi', 'A7\r\n', '2016-11-09', '23659844-h', 1),
(9, '7934-ME5', 'Dfsk', 'Serie K\r\n', '2016-11-23', '56145899-H', 1),
(8, '7934-MEN', 'BMW', 'X1\r\n', '2016-11-25', '23659844-h', 1),
(7, 'B-6787-ud', 'Byd', 'E6\r\n', '2016-11-25', '23659844-h', 1),
(13, '0934-MEN', 'Abarth', '500C\r\n', '2016-11-08', '56145899-H', 1),
(14, '0034-MEN', 'Alfa Romeo', 'Giulietta\r', '2016-11-15', '56145899-H', 1),
(15, '0004-MEN', 'Alfa Romeo', '4C\r\n', '2016-11-15', '56145899-H', 1),
(16, '0000-MEN', 'Abarth', '500C\r\n', '2016-11-15', '56145899-H', 1),
(17, '7904-MEN', '0', '', '1970-01-01', '56145899-H', 1),
(18, '7931-ME5', 'Hyundai', 'IONIQ\r\n', '2016-11-21', '56145899-H', 1),
(19, '7834-MEN', 'Abarth', '500C\r\n', '2016-11-01', '45784588-T', 1),
(20, '7912-MEN', 'Abarth', '500C\r\n', '2016-11-08', '23659844-h', 1),
(21, '8123-MEN', 'Audi', 'A3\r\n', '2016-11-22', '45784588-T', 1),
(22, '7734-ME5', '0', '0', '1970-01-01', '', 1),
(23, '7934-MEN23', 'Abarth', '500C\r\n', '2016-11-02', '23659844-h', 1),
(24, '79234-ME5', 'BMW', 'X3\r\n', '2016-11-23', '56145899-H', 1),
(25, '892534-MEN', 'Hyundai', 'I20 Active', '2016-11-15', '56145899-H', 1),
(26, '845934-MEN', 'Dfsk', '0', '2016-11-29', '23659844-h', 1),
(27, '798934-ME5', 'Abarth', '500C\r\n', '2016-11-02', '56145899-H', 1),
(28, '7534-MEN', 'Abarth', '500C\r\n', '2016-11-09', '45784588-T', 1),
(29, '793434-ME5', 'Abarth', '500\r\n', '2016-11-02', '45784588-T', 1),
(30, '457934-ME5', 'Abarth', '500C\r\n', '2016-11-16', '23659844-h', 1),
(31, '774534-ME5', 'Alfa Romeo', 'MiTo\r\n', '2016-11-17', '56145899-H', 1),
(32, '77434-ME5', 'Alfa Romeo', 'MiTo\r\n', '2016-11-17', '56145899-H', 1),
(33, '75434-MEN', 'Audi', 'A6\r\n', '2016-11-21', '56145899-H', 1),
(34, '748934-MEN', 'Abarth', '500\r\n', '2016-11-17', '56145899-H', 1),
(35, '741934-MEN', 'Abarth', '500\r\n', '2016-11-17', '56145899-H', 1),
(36, '71934-ME5', 'Alfa Romeo', 'Giulietta\r', '2016-11-09', '56145899-H', 1),
(37, '74934-ME5', 'Alfa Romeo', 'Giulietta\r', '2016-11-09', '56145899-H', 1),
(38, '34347-mut', 'Alfa Romeo', 'Giulietta\r', '2016-11-09', '56145899-H', 1),
(39, '34447-mut', 'Alfa Romeo', 'Giulietta\r', '2016-11-09', '56145899-H', 1),
(40, '7934-ME0', 'Ford', 'Edge\r\n', '2016-12-07', '48754877-b', 1),
(41, '45789-gmv', 'Audi', 'tt\r\n', '2016-12-15', '15487855-r', 1),
(42, '7924-ME5', 'Audi', 'S8\r\n', '2016-12-21', '15487855-r', 1),
(43, '7034-ME5', 'Bentley', 'Bentayga\r\n', '2016-12-27', '48754877-b', 1),
(44, '7634-ME5', 'Alfa Romeo', 'MiTo\r\n', '2016-12-21', '23659844-h', 1),
(45, '7934-MU0', 'Chevrolet', 'Orlando\r\n', '2016-12-14', '48754877-b', 1),
(46, '7914-ME5', 'BMW', 'Serie 2\r\n', '2016-12-08', '45125488-a', 1),
(49, '1234-UYP', 'Audi', 'A3\r\n', '2016-12-11', '47514877-t', 1),
(48, '1234-UYR', 'Honda', 'Jazz\r\n', '2016-12-11', '47514877-t', 1),
(50, '451', 'Chevrolet', 'Trax\r\n', '2016-12-14', '12', 1),
(51, '4545454545', 'Audi', 'S6\r\n', '2016-12-14', '45', 1),
(52, 'B-9089-UT', 'Alfa Romeo', 'MiTo\r\n', '2017-01-04', '45784856-D', 1),
(53, 'B-9085-UT', 'Alfa Romeo', 'MiTo\r\n', '2017-01-04', '45784856-D', 1),
(54, 'B-4085-UT', 'Alfa Romeo', 'MiTo\r\n', '2017-01-04', '45784856-D', 1),
(55, 'B-4084-UT', 'Alfa Romeo', 'MiTo\r\n', '2017-01-04', '45784856-D', 1),
(56, '7914-MEi', 'Alfa Romeo', 'Giulietta\r', '2017-01-04', '45784588-T', 1),
(57, '7914-MEt', 'Abarth', '500\r\n', '2017-01-04', '56145899-H', 1),
(58, '7914-MEy', 'Abarth', '500\r\n', '2017-01-04', '56145899-H', 1),
(59, '7914-MEj', 'Abarth', '500\r\n', '2017-01-04', '56145899-H', 1),
(60, '7914-MEh', 'Abarth', '500\r\n', '2017-01-04', '56145899-H', 1),
(61, '7914-MEw', 'Honda', 'Civic\r\n', '2017-01-04', '47514877-t', 1);

--
-- Índices para tablas volcadas
--

--
-- Indices de la tabla `administrador`
--
ALTER TABLE `administrador`
  ADD PRIMARY KEY (`id_admin`);

--
-- Indices de la tabla `aviso`
--
ALTER TABLE `aviso`
  ADD PRIMARY KEY (`id_aviso`),
  ADD KEY `id_reparacion` (`id_reparacion`);

--
-- Indices de la tabla `citas`
--
ALTER TABLE `citas`
  ADD PRIMARY KEY (`id_cita`),
  ADD KEY `id_usuario` (`id_usuario`),
  ADD KEY `matricula_vehiculo` (`matricula_vehiculo`);

--
-- Indices de la tabla `fabricante`
--
ALTER TABLE `fabricante`
  ADD PRIMARY KEY (`id_fabricante`);

--
-- Indices de la tabla `materiales`
--
ALTER TABLE `materiales`
  ADD PRIMARY KEY (`id_material`);

--
-- Indices de la tabla `modelo`
--
ALTER TABLE `modelo`
  ADD PRIMARY KEY (`id_modelo`),
  ADD KEY `marca` (`marca`);

--
-- Indices de la tabla `presupuestos`
--
ALTER TABLE `presupuestos`
  ADD PRIMARY KEY (`id_item`),
  ADD KEY `id_reparacion` (`id_reparacion`),
  ADD KEY `id_material` (`id_material`);

--
-- Indices de la tabla `reparaciones`
--
ALTER TABLE `reparaciones`
  ADD PRIMARY KEY (`id_reparacion`),
  ADD KEY `matricula` (`matricula`);

--
-- Indices de la tabla `usuarios`
--
ALTER TABLE `usuarios`
  ADD PRIMARY KEY (`id_usuario`);

--
-- Indices de la tabla `vehiculos`
--
ALTER TABLE `vehiculos`
  ADD PRIMARY KEY (`id_vehiculo`),
  ADD KEY `marca` (`marca`),
  ADD KEY `modelo` (`modelo`),
  ADD KEY `dni_usuario` (`dni_usuario`),
  ADD KEY `id_administrador` (`id_administrador`);

--
-- AUTO_INCREMENT de las tablas volcadas
--

--
-- AUTO_INCREMENT de la tabla `administrador`
--
ALTER TABLE `administrador`
  MODIFY `id_admin` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT de la tabla `aviso`
--
ALTER TABLE `aviso`
  MODIFY `id_aviso` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=16;
--
-- AUTO_INCREMENT de la tabla `citas`
--
ALTER TABLE `citas`
  MODIFY `id_cita` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=16;
--
-- AUTO_INCREMENT de la tabla `fabricante`
--
ALTER TABLE `fabricante`
  MODIFY `id_fabricante` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=52;
--
-- AUTO_INCREMENT de la tabla `materiales`
--
ALTER TABLE `materiales`
  MODIFY `id_material` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=11;
--
-- AUTO_INCREMENT de la tabla `presupuestos`
--
ALTER TABLE `presupuestos`
  MODIFY `id_item` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=460;
--
-- AUTO_INCREMENT de la tabla `reparaciones`
--
ALTER TABLE `reparaciones`
  MODIFY `id_reparacion` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=40;
--
-- AUTO_INCREMENT de la tabla `usuarios`
--
ALTER TABLE `usuarios`
  MODIFY `id_usuario` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=15;
--
-- AUTO_INCREMENT de la tabla `vehiculos`
--
ALTER TABLE `vehiculos`
  MODIFY `id_vehiculo` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=62;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
