<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="keywords" content="taller, talleres, mecánica, mecánicos, taller mecánico, mecánica en general, taller mecánico en cornella, taller en cornella" />
    <meta name="description" content="Página del taller mecánico de talleres Peragall situado en Cornellá de Llobregat." />
    <meta name="author" content="Alberto Perales Romero" />  
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Talleres Peragall / Aire acondicionado</title>
    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->

    <!-- necesario para que funcione el desplegable de servicios -->
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="js/bootstrap.min.js"></script>

  </head>
    <body>  <!-- crea una sesion para ser usada con get o post. -->
    <?php include_once ("login.php") ?>
    <div class="container">
    <!-- header -->
    <?php
    include_once('estructura/header.php');
    ?>
    <!-- end header -->
    <!-- middle -->
    <div id="middle">
        <?php
        include_once('estructura/menus.php');
        ?>
        <div class="row">
            <div class="col-xs-12">
	            <h3>Aire acondicionado y climatización</h3>
	            <p>No olvide realizar la carga de aire en su coche. Repararlo cuesta mucho más que mantenerlo.
	            Disponemos de máquinaria de cargado de Aire Acondicionado. </p>
	            <p>No pase ni frío ni calor, mantenga una temperatura 
	            constante en su vehículo para ahorrar en combustible y disfrutar de una conducción agradable en todo momento.
	            </p>
            </div>
        </div>
    </div>
    <!-- end middle -->
    <!-- footer -->
    <?php
    include_once('estructura/footer.html');
    include_once('estructura/footer2.html');
    ?> 
    <!-- end footer -->
    </div><!-- container -->
  </body>
</html>





