<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="keywords" content="taller, talleres, mecánica, mecánicos, taller mecánico, mecánica en general, taller mecánico en cornella, taller en cornella" />
    <meta name="description" content="Página del taller mecánico de talleres Peragall situado en Cornellá de Llobregat." />
    <meta name="author" content="Alberto Perales Romero" />  
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Talleres Peragall / Indice</title>
    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    
    <!-- necesario para que funcione el desplegable de servicios -->
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="js/bootstrap.min.js"></script>

  </head>
    <body>  <!-- crea una sesion para ser usada con get o post. -->
    <?php 
    //
    include_once ("login.php");
     ?>
    <div class="container">
    <!-- header -->
    <?php
    include_once('estructura/header.php');
    ?>
    <!-- end header -->
    <!-- middle -->
    <div id="middle">
        <?php
        include_once('estructura/menus.php');
        ?>
        <div class="row">
            <div class="col-xs-12">
                <h3>Datos identificativos</h3>

                <p>De acuerdo con el artículo 10 de la Ley 34/2002, de 11 de julio, de Servicios de la Sociedad de la Información 
                y de Comercio se informa al usuario que la web es titularidad de Alberto Perales Romero <!-- dni si tuviera empresa -->,
                durante la vigencia del contrato suscrito con el ANUNCIANTE Talleres Peragall con dirección en Calle Torres y Bages, 
                45 Bajos, 08940 Cornella de Llobregat - Barcelona, el cual es responsable único y exclusivo en relación a la veracidad 
                de la información contenida en el anuncio en cuanto a los textos, fotografías,logotipos, cupones, productos, servicios 
                e imágenes visualizadas.</p>
                <ol>
                    <li>Usuarios</li>
                    <p>El acceso y/o uso de esta web atribuye la condición de USUARIO , que acepta las condiciones de acceso y 
                    uso del presente sitio web, las cuales se rigen por la legalidad vigente y por el principio de buena fe.
                    </p>
                    <li>Uso del portal</li>
                    <p>El USUARIO asume la responsabilidad del uso del portal, comprometiéndose a realizar un buen uso de la web y aportar información veraz y lícita, no permitiéndose conductas que vayan contra la ley, los derechos o intereses de terceros.
                    </p>
                    <li>Protección de datos</li>
                    <p>En cumplimiento de lo dispuesto en la Ley Orgánica 15/1999, de 13 de Diciembre, de Protección de Datos de Carácter Personal (LOPD) se informa al USUARIO que todos los datos que proporcione serán incorporados a un fichero, creado y mantenido bajo la responsabilidad del Talleres Peragall cuya finalidad es la gestión y administración de los usuarios, así como el envío y comunicación de promociones y ofertas por parte de Talleres Peragall quien como responsable del tratamiento de los datos, se compromete, a respetar su confidencialidad y a utilizarlos de acuerdo con su finalidad.
                    </p>
                    <li>Propiedad intelectual e industrial</li>
                    <p>Copyright diseño y creación de Alberto Perales Romero, 2017, no siendo responsable, en ningún caso, de la recogida de datos de carácter personal ni encargado del tratamiento de los mismos, ni así como de las opiniones vertidas por los usuarios a través de foros, chats u otras herramientas de participación. En virtud de lo dispuesto en los artículos 8 y 32.1, párrafo segundo, de la Ley de Propiedad Intelectual, quedan expresamente prohibidas la reproducción, distribución y comunicación pública de la totalidad o parte de los contenidos de esta web, con fines comerciales, en cualquier soporte y por cualquier medio técnico sin previa autorización, comprometiéndose el USUARIO en respetar los derechos de Propiedad Intelectual e Industrial.
                    </p>
                    <li>Exclusión de garantías y responsabilidad</li>
                    <p>Tanto Alberto Perales Romero como Talleres Peragall no se hacen responsables en ningún caso, de los daños y perjuicios de cualquier naturaleza que pudiera ocasionar el funcionamiento de la web y/o sus servicios ni garantizan la utilidad de la web, ni que el usuario pueda utilizar en todo momento la web o los servicios que se ofrezcan.
                    </p>
                    <p>Alberto Perales Romero y Talleres Peragall no pueden garantizar la fiabilidad, veracidad, exhaustividad y actualidad de los contenidos y, por tanto queda excluido cualquier tipo de responsabilidad que pudiera derivarse por los daños causados, directa o indirectamente, por la información a la que se acceda por medio de la web.
                    </p>
                    <p>No obstante, tanto Alberto Perales Romero como Talleres Peragall declaran que han adoptado todas las medidas necesarias, dentro de sus posibilidades y del estado de la tecnología, para garantizar el funcionamiento de la web y evitar la existencia y transmisión de virus y demás componentes dañinos a los Usuarios.
                    </p>
                    <li>Modificaciones</li>
                    <p>Alberto Perales Romero y Talleres Peragall se reservan el derecho a modificar unilateralmente la web y los servicios en ella ofrecidos, incluyendo la modificación de las condiciones de uso en cualquier momento sin asumir alguna responsabilidad por ello, por lo que se recomienda al USUARIO que lea este Aviso Legal tantas veces como acceda a la web.
                    </p>
                    <li>Enlaces</li>
                    <p>En el caso de que en http://www.talleresperagall.com/ se dispusiesen enlaces o hipervínculos hacía otros sitios de Internet, Alberto Perales Romero no ejercerá ningún tipo de control sobre dichos sitios y contenidos, no asumiendo en ningún caso responsabilidad alguna por los contenidos de algún enlace perteneciente a un sitio web ajeno.
                    </p>
                    <li>Legislación aplicable y jurisdicción</li>
                    <p>La relación con el USUARIO se regirá por la normativa española vigente y cualquier controversia se someterá a los Juzgado y tribunales de la ciudad de Madrid  salvo que la legislación aplicable determine de forma imperativa otro fuero o legislación distinta.
                    </p>
                </ol>
            </div>
        </div>
    </div>
    <!-- end middle -->
    <!-- footer -->
    <?php
    include_once('estructura/footer.html');
    include_once('estructura/footer2.html');
    ?> 
    <!-- end footer -->
    </div><!-- container -->
  </body>
</html>






