<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="keywords" content="taller, talleres, mecánica, mecánicos, taller mecánico, mecánica en general, taller mecánico en cornella, taller en cornella" />
    <meta name="description" content="Página del taller mecánico de talleres Peragall situado en Cornellá de Llobregat." />
    <meta name="author" content="Alberto Perales Romero" />  
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Talleres Peragall / Reprogramación de centralitas</title>
    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->

    <!-- necesario para que funcione el desplegable de servicios -->
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="js/bootstrap.min.js"></script>

  </head>
    <body>  <!-- crea una sesion para ser usada con get o post. -->
    <?php include_once ("login.php") ?>
    <div class="container">
    <!-- header -->
    <?php
    include_once('estructura/header.php');
    ?>
    <!-- end header -->
    <!-- middle -->
    <div id="middle">
        <?php
        include_once('estructura/menus.php');
        ?>
        <div class="row">
            <div class="col-xs-12">
	           	<h3>Reprogramación de centralitas</h3>
				<p>La reprogramación de la centralita, es un concepto tomado en los años 90, cuando se comenzó a optimizar las 
	            curvas y parámetros de inyección en los motores con gestión electrónica de la inyección.
				Reprogramando la centralita de su vehículo conseguirá aumentar la potencia del mismo, a la vez que reduce el 	
	            consumo de carburante diésel o gasolina.</p>
	           	<img src="Images/reprogramacion_rest.jpg" alt="Reprogramacion de centralitas en talleres peragall" width="400" height="300" class="derecha"/>
	            <p>¿Es posible aumentar potencia y reducir consumo sin dañar la mecánica?</p>
	            <p>Un mismo motor está fabricado para soportar muchos factores adversos, como pueden ser temperaturas desde -30ºC 
	            hasta 60ºC, altitudes desde el nivel del mar hata los 4000m sobre este, presiones atmosféricas muy variadas, 
	            combustibles diferentes, lubricantes y conductores y cuidados de todo tipo.</p>
				<p>Es por esto que todos los vehículos por interés de las propias marcas salen de fábrica con unos márgenes en 		
	            ciertos casos muy elevados, los cuales aprovechamos para sacarle el máximo rendimiento sin comprometer nunca la 	
	            fiabilidad. Incrementando de manera progresiva, equitativa y uniforme los siguientes parámetros, logramos 
	            conseguir nuestro objetivo de aumentar la potencia y el par motor en torno a un 20% y un 30% y reducir el consumo 
	            entre un 10% y un 15%. Estos incrementos en el caso de nuestro taller son lo más pequeños posibles, pero siempre 
	            tratando de modificar el máximo de parámetros, para que se produzca la combustión perfecta de la gasolina o 
	            diésel.</p>
            </div>
        </div>
    </div>
    <!-- end middle -->
    <!-- footer -->
    <?php
    include_once('estructura/footer.html');
    include_once('estructura/footer2.html');
    ?> 
    <!-- end footer -->
    </div><!-- container -->
  </body>
</html>





