<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="keywords" content="taller, talleres, mecánica, mecánicos, taller mecánico, mecánica en general, taller mecánico en cornella, taller en cornella" />
    <meta name="description" content="Página del taller mecánico de talleres Peragall situado en Cornellá de Llobregat." />
    <meta name="author" content="Alberto Perales Romero" />  
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Talleres Peragall / Contacto</title>
    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
     <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="js/bootstrap.min.js"></script>
     <!-- Se utilizan la libreria jQuery para que el formulario funcione por AJAX. -->
    <script src="https://code.jquery.com/jquery-2.2.4.js"></script>
    <script src="js/enviar.js"></script>
  </head>
    <body>  <!-- crea una sesion para ser usada con get o post. -->
    <?php include_once ("login.php") ?>
    <div class="container">
    <!-- header -->
    <?php
    include_once('estructura/header.php');
    ?>
    <!-- end header -->
    <!-- middle -->
    <div id="middle">
        <?php
        include_once('estructura/menus.php');
        ?>
        <div class="row">
            <div class="col-xs-12">
            	<h3>Formulario de contacto</h3>
	            <p>Le damos la bienvenida al formulario del taller, donde usted podra formular cualquier consulta sobre 
	            nuestros servicios, problemas que pueda tener con su vehículo o solicitar una cita previa.</p>
	            <p>Porfavor, complete la información requerida y pulse enviar cuando termine.</p>
	    	</div>
	    </div>
	    <div class="row">
	    	<div class="col-xs-12">
	            <form id="formulario" enctype="multipart/form-data" action="recibido.php" method="post" class="form-horizontal" >
                    <fieldset>
                        <legend>Formulario de contacto</legend>
	                    <div class="form-group">
	                        <label for="username" class="control-label col-xs-3  ">Nombre</label>
	                       	<div class="col-xs-9"><input name="nombre" type="text" class="form-control"></div>
	                    </div>
	                    <div class="form-group">
	                        <label for="lastname" class="control-label col-xs-3 ">Apellidos</label>
	                        <div class="col-xs-9"><input name="apellidos" type="text" class="form-control"></div>
	                    </div>
	                     <div class="form-group">
	                        <label for="email" class="control-label col-xs-3 ">Email</label>
	                        <div class="col-xs-9"><input name="correo" type="email" class="form-control"></div>
	                    </div>
	                     <div class="form-group">
	                        <label for="telephone" class="control-label col-xs-3 ">Telefono</label>
	                        <div class="col-xs-9"><input name="telefono" type="number" class="form-control"></div>
	                    </div>
	                     <div class="form-group">
	                        <label for="coment" class="control-label col-xs-3 ">Comentario</label>
	                        <div class="col-xs-9"><textarea name="comentario" placeholder="Escriba sus comentarios." value="" class="form-control " rows="10"></textarea></div>
	                    </div>
	                    <div class="form-group">
	                        <label for="archivo" class="control-label col-xs-3 ">Adjuntar archivo</label>
	                        <div class="col-xs-9"><input name="archivo" type="file"  ></div>
	                    </div>
	                    <div class="form-group">
	                        <input name="restablecer" type="reset" value="Restablecer" class="btn btn-info derecha" />
	                    	<input name="btnEnviar" id="btnEnviar" type="submit" value="Enviar" class="btn btn-primary derecha" />
	                    </div>
						<p id="respuesta"></p>
					</fieldset>
				</form>
				<hr>
               
            	
            </div>
        </div>
    </div>
    <!-- end middle -->
    <!-- footer -->
    <?php
    include_once('estructura/footer.html');
    include_once('estructura/footer2.html');
    ?> 
    <!-- end footer -->
    </div><!-- container -->
  </body>
</html>





