<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="keywords" content="taller, talleres, mecánica, mecánicos, taller mecánico, mecánica en general, taller mecánico en cornella, taller en cornella" />
    <meta name="description" content="Página del taller mecánico de talleres Peragall situado en Cornellá de Llobregat." />
    <meta name="author" content="Alberto Perales Romero" />  
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Talleres Peragall / Indice</title>
    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    
    <!-- necesario para que funcione el desplegable de servicios -->
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="js/bootstrap.min.js"></script>

  </head>
    <body>  <!-- crea una sesion para ser usada con get o post. -->
    <?php 
    //
    include_once ("login.php");
     ?>
    <div class="container">
    <!-- header -->
    <?php
    include_once('estructura/header.php');
    ?>
    <!-- end header -->
    <!-- middle -->
    <div id="middle">
        <?php
        include_once('estructura/menus.php');
        ?>
        <div class="row">
            <div class="col-xs-12">
                <h3>Bienvenidos a Talleres Peragall!</h3>
                <p>Muchos talleres hablan del tiempo que llevan en la profesión. Aparte del tiempo que llevamos, la mejor
                publicidad que tenemos son nuestros clientes. Si conoce a alguno pregúntele por nosotros. Quedará satisfecho 
                usted y su vehículo. En Talleres Peragall encontrará todos los servicios relacionados con el mantenimiento y la 
                reparación del automóvil:</p>
                <img class="img-responsive derecha" src="Images/taller_rest.jpg" alt="Inicio de talleres peragall"  />
                <ul>
                    <li>Mecánica en General</li>
                    <li>Cambio de Aceite</li>
                    <li>Cambio de filtros de aire y aceite</li>
                    <li>Electricidad del automóvil</li>
                    <li>Aire Acondicionado/climatización</li>
                    <!-- <li>Carrocería y Pintura</li>-->
                    <li>Revisiones ITV</li>
                    <!-- <li>Lavado Manuatomático</li>
                    <li>Limpieza de interiores y acabados</li>-->
                    <li>Servicio Personalizado</li>
                </ul>
                <p>Tallers Peragall pone a su disposición un equipo de personal cualificado que garantizará la satisfacción de 
                sus necesidades y cumplirá con sus expectativas.</p>
            </div>
        </div>
    </div>
    <!-- end middle -->
    <!-- footer -->
    <?php
    include_once('estructura/footer.html');
    include_once('estructura/footer2.html');
    ?> 
    <!-- end footer -->
    </div><!-- container -->
  </body>
</html>

