<snippet>
	<content><![CDATA[
<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="keywords" content="taller, talleres, mecánica, mecánicos, taller mecánico, mecánica en general, taller mecánico en cornella, taller en cornella" />
    <meta name="description" content="Página del taller mecánico de talleres Peragall situado en Cornellá de Llobregat." />
    <meta name="author" content="Alberto Perales Romero" />  
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>${1:Titulo web}</title>
    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
    <body>  <!-- crea una sesion para ser usada con get o post. -->
     <?php
        session_start();
        include_once 'conexion_local.php';
        function verificar_login(\$user,\$password,\$conexion,&\$result,\$sql) {
            \$rec = mysqli_query(\$conexion, \$sql);
            \$count = 0;
            while(\$row = mysqli_fetch_object(\$rec))
            {
                // printf ("%s %s\n", \$row->idusuario, \$row->usuario);
                \$count++;
                \$result = \$row;
               // echo "id de usuario es ..";
               // echo \$row->idusuario;
            }
            if(\$count == 1)
                {   return 1;   }
            else
            {   return 0;   }
        }

        if(!isset(\$_SESSION['userid']))
            {   
                if(isset(\$_POST['login']))
                {   
                    //guardamos en las variables el nombre y password enviados.
                    \$user = \$_POST['user'];
                    \$password = \$_POST['password'];
                    //consulta de la tabla usuarios (clientes).
                    \$sql = "SELECT * FROM usuarios WHERE login = '\$user' and password = '\$password'";
                    if(verificar_login(\$user,\$password,\$conexion,\$result,\$sql) == 1)    //se verifica que solo hay un resultado.
                    {   
                        \$_SESSION['userid'] = \$result-> id_usuario;
                        header("location: pagina_nueva.php");
                     }   
                    else
                    {
                        //Si el usuario es el administrador, hay que cambiar la consulta.
                        \$sql = "SELECT * FROM administrador WHERE login = '\$user' and password = '\$password'";
                         if(verificar_login(\$user,\$password,\$conexion,\$result,\$sql) == 1)    //se verifica que solo hay un resultado.
                         {   
                            \$_SESSION['userid'] = \$result-> id_admin;
                            header("location: pagina_admin.php");
                        } 
                        else //si no es administador ni usuario, dara error de login. 
                         {  echo '<div class="error">Su usuario es incorrecto, intente nuevamente.</div>';  
                         }
                    }
                }
            }
        else {
                    echo  '<div class="warning">Tiene una sesion inciada. Salga mediante el enlace.</div>';
                    echo  '<div class="centro"><a href="logout.php">Logout</a></div>';
            }
    ?>
    <div class="container">
    <!-- header -->
    <div id="header" >
        <div class="row">
            <div class="col-xs-8 col-sm-8 "><img class="img-responsive" src="Images/logotipo_final.png" alt="Logotipo de talleres peragall" />
            </div>
            
            <div class="col-xs-4 col-sm-4 ">
                <a href="#"><img src="Images/espanya.png" alt="Bandera de españa." class="img-responsive derecha"></a>
                <a href="#"><img src="Images/catalunya.png" alt="Bandera de Catalunya." class="img-responsive derecha"></a> 
            </div>
        </div>
        <div class="row">
            <div class="col-xs-6 col-sm-6">
                 <img src="Images/coche3.png" alt="Bandera de españa." class="img-responsive izquierda">
             </div>
            <div class="col-xs-12 col-sm-4 derecha">
                <form role="form" action="" method="post">
                    <fieldset>
                        <legend>Ingreso</legend>
                    <div class="form-group">
                        <label for="username">Nombre de usuario</label>
                        <input name="user" type="text" class="form-control">
                    </div>
                    <div class="form-group">
                        <label for="passwd">Contraseña</label>
                        <input name="password" type="password" class="form-control">
                    </div>
                    <div class="form-group">
                        <input name="login" type="submit" value="Ingresar" class="btn btn-primary">
                        <a href="registro.php" class="derecha">Registrarse</a>
                    </div>

                    </fieldset>
                </form>
            </div>
             
        </div>
        
    </div>
    <!-- end header -->
    <!-- middle -->
    <div id="middle">
        <div class="row">
            <div class="col-xs-12">
                <ol class="breadcrumb"> <!-- migas de pan-->
                    <li class="active">Inicio</li>
                </ol>
            </div>
        </div>    
         <div class="row">
                <div class="col-sm-10">
                    <ul class="nav nav-tabs nav-justified ">    <!-- El menu estara justificado, a lo largo de la pagina.-->
                        <li class="active"><a class="selected">Inicio</a></li>
                        <li><a href="quienes.php">Quienes somos?</a></li>
                        <li><a href="donde.php">Donde estamos?</a></li>
                        <li><a href="contacto.php">Contacto</a></li>
                    </ul>
                </div>
                <div class="col-sm-2">
                    <div class="dropdown derecha">
                        <button class="btn dropdown-toggle habilitado" type="button" id="dropdownMenu1" data-toggle="dropdown">
                            Servicios
                            <span class="caret"></span>
                        </button>
                        <ul class="dropdown-menu" role="menu" aria-labelledby="dropdownMenu1">
                            <li role="presentation"><a role="menuitem" tabindex="-1" href="mecanica.php">Mecánica</a></li>
                            <li class="divider"></li>
                            <li role="presentation"><a role="menuitem" tabindex="-1" href="aceite.php">Aceite</a></li>
                            <li class="divider"></li>
                            <li role="presentation"><a role="menuitem" tabindex="-1" href="electricidad.php">Electricidad</a></li>
                            <li class="divider"></li>
                            <li role="presentation"><a role="menuitem" tabindex="-1" href="aire.php">Aire acondicionado</a></li>
                            <li class="divider"></li>
                            <li role="presentation"><a role="menuitem" tabindex="-1" href="neumaticos.php">Neumáticos</a></li>
                            <li class="divider"></li>
                            <li role="presentation"><a role="menuitem" tabindex="-1" href="itv.php">Revisión ITV</a></li>
                            <li class="divider"></li>
                            <li role="presentation"><a role="menuitem" tabindex="-1" href="centralitas.php">Reprogramación de centralitas</a></li>
                        </ul>
                    </div>
                </div>
        </div>
        <div class="row">
            <div class="col-xs-12">
            	${2:body}
            </div>
        </div>
    </div>
    <!-- end middle -->
    <!-- footer -->
    <div id="footer">
        <div class="row">
            <div class="col-xs-8">
                <ul class="list-inline centro">
                    <li><a href="estructura.html">Mapa web</a></li>
                     <li class="divider"></li>
                    <li><a href="aviso.html">Aviso legal</a></li>
                     <li class="divider"></li>
                    <li><a href="contacto.php">Contacto</a></li>
                </ul>
            </div>
            <div class="col-xs-3 derecha">
                <a href="https://www.facebook.com/talleresperagall/"><img class="img-responsive derecha" src="Images/facebook.png" alt="Acceso a facebook."/></a>
                <a href="https://twitter.com/TalleresPG"><img class="img-responsive derecha" src="Images/twitter.png" alt="Acceso a twitter."/>
                </a>
            </div>
         </div>
         <div class="row centro"><a rel="license" href="http://creativecommons.org/licenses/by-nc-nd/4.0/"><img alt="Creative Commons License" style="border-width:0" src="https://i.creativecommons.org/l/by-nc-nd/4.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-nc-nd/4.0/">Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License</a>. This web was designed by Alberto Perales Romero</div>
    </div>
        <!--<a href="http://www.freepik.com/free-photos-vectors/car">Car vector designed by Freepik</a>-->
        <!-- end footer --> 
        <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
        <!-- Include all compiled plugins (below), or include individual files as needed -->
        <script src="js/bootstrap.min.js"></script>
    </div>
  </body>
</html>






]]></content>
	<!-- Optional: Set a tabTrigger to define how to trigger the snippet -->
	<!-- <tabTrigger>hello</tabTrigger> -->
	<tabTrigger>html5</tabTrigger>
	<!-- Optional: Set a scope to limit where the snippet will trigger -->
	<!-- <scope>source.python</scope> -->
</snippet>
