<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="keywords" content="taller, talleres, mecánica, mecánicos, taller mecánico, mecánica en general, taller mecánico en cornella, taller en cornella" />
    <meta name="description" content="Página del taller mecánico de talleres Peragall situado en Cornellá de Llobregat." />
    <meta name="author" content="Alberto Perales Romero" />  
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Talleres Peragall / Quienes somos?</title>
    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->

    <!-- necesario para que funcione el desplegable de servicios -->
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="js/bootstrap.min.js"></script>

  </head>
    <body>  <!-- crea una sesion para ser usada con get o post. -->
    <?php include_once ("login.php") ?>
    <div class="container">
    <!-- header -->
    <?php
    include_once('estructura/header.php');
    ?>
    <!-- end header -->
    <!-- middle -->
    <div id="middle">
        <?php
        include_once('estructura/menus.php');
        ?>
        <div class="row">
            <div class="col-xs-12">
             <h3>Quienes somos?</h3>
             <!-- imagenes que ilustren la empresa -->
                <img src="Images/puerta2_rest.jpg" class="derecha" alt="Entrada de talleres peragall" width="400" height="300" />
            <p>Talleres Peragall es una empresa creada en 1981 en Cornellá de Llobregat (Barcelona), en el barrio Pedro. Es 
            una empresa de origen familiar, la cual esta dirigida principalmente por Francisco Perales y Gabriel Perales, 
            padre e hijo respectivamente, más de 30 años como responsables de Talleres Peragall. 
            Nuestro equipo humano, altamente cualificado y con mucha experiencia en el sector, solucionara de forma eficaz 
            cualquier problema sobre el mantenimiento de su vehículo i le aconsejaran profesionalmente sobre lo que realmente
            necesita.</p>
            <p>Nuestra experiencia en el sector nos permite ofrecer un "Servicio Integral del Automóvil";
            mecánica, electricidad, electrónica, diagnosis del vehículo, programación de centralitas, accesorios, 
            mantenimiento preventivo.. etz.</p>
            <p>Nuestro personal cualificado recibe permanentes cursos de actualización que nos mantienen siempre “al día”.</p>
            <p>Desde 1981, en que Talleres Peragall abrió sus puertas, nuestro objetivo, ha sido darle solución a los
            problemas que puedan ir surgiendo en la vida de su automóvil.</p>
            <p>Nuestra variedad de servicios, unido a nuestra experiencia y confianza de nuestros clientes, avalan la 
            calidad y garantía de nuestros trabajos. Durante este tiempo y gracias a la confianza de
            nuestros clientes y amigos que han depositado en nosotros, unido a unas modernas instalaciones, equipadas con lo
            último en tecnología nos permiten ofrecerle el mejor servicio en un mínimo tiempo y a un justo precio.</p>
            <p>Todo lo dicho con anterioridad nos permite asesorarle y aconsejar, sobre los servicios necesarios para 
            obtener lo mejor de su coche en cualquier época del año.</p>
            <p>En Tallers Peragall trabajamos cada día para que usted siga confiando en nosotros.</p>
            <ul>
                <li>Profesionalidad</li>
                <li>Calidad</li>
                <li>Seguridad</li>
                <li>Economia</li>
                <li>Limpieza</li>
                <li>Comodidad</li>
                <li>Ubicación</li>
            </ul>
            <p>Con el compromiso y la ilusión de continuar ofreciéndoles nuestros servicios,les damos nuestra más cordial
             bienvenida. ¡¡Adelante!! ¡¡Bienvenidos!!</p>
            </div>
        </div>
        
         <div class="row">  
            <div class="col-sm-6">
                    <h3>Video de Talleres Peragall</h3> <!-- aspect radio 16:9 -->
                <div class="embed-responsive embed-responsive-16by9 margen">
                    <iframe class="embed-responsive-item" src="//www.youtube.com/embed/dzjXBEefmg8"></iframe>
                </div>
            </div>
        </div>
    </div><!-- fin del middle -->
    <!-- end middle -->
    <!-- footer -->
    <?php
    include_once('estructura/footer.html');
    include_once('estructura/footer2.html');
    ?> 
    <!-- end footer -->
    </div><!-- container -->
  </body>
</html>





