<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="keywords" content="taller, talleres, mecánica, mecánicos, taller mecánico, mecánica en general, taller mecánico en cornella, taller en cornella" />
    <meta name="description" content="Página del taller mecánico de talleres Peragall situado en Cornellá de Llobregat." />
    <meta name="author" content="Alberto Perales Romero" />  
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Talleres Peragall / Registro usuario</title>
    <!-- Bootstrap -->
    <!-- archivos css -->
    
    <!-- librerias y plugins para la validación del formulario -->
    <link rel="stylesheet" href="css/bootstrap.css"/>
    <link rel="stylesheet" href="css/style.css" >
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!--librerias necesarias para la validación del formulario-->
    <script src="js/bootstrap.min.js"></script> 
    <script type="text/javascript" src="js/bootstrapValidator.js"></script>
    <script type="text/javascript" src="js/validacion.js"></script> <!-- script de la validacion -->
    
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
    <body>  <!-- crea una sesion para ser usada con get o post. -->
    <?php include_once ("login.php"); 
    include_once ("inserta.php");
     ?>
    <div class="container">
    <!-- header -->
    <?php
    include_once('estructura/header.php');
    ?>
    <!-- end header -->
    <!-- middle -->
    <div id="middle">
        <?php
        include_once('estructura/menus.php');
        ?>
        <div class="row">
            <div class="col-xs-12">
            	<h3>Formulario de registro para nuevos usuarios</h3>
	            <p>Le damos la bienvenida al formulario de registro, donde usted podra registrarse y formar parte de nuestra entidad
	            para poder acceder al sistema de reparaciones de sus vehículos.</p>
	            <p>Porfavor, complete la información requerida y pulse enviar cuando termine.</p>
	    	</div>
        </div>
    	 <div class="row">
	    	<div class="col-xs-12">
	       
                <form id="formulario_usuario" name="formulario_usuario" action="" method="post" class="form-horizontal" >
                    <fieldset>
                        <legend>Formulario de registro</legend>
	                     <div class="form-group">
	                        <label for="login" class="control-label col-xs-3 ">Nombre de usuario</label>
	                        <div class="col-xs-9"><input name="usuario" type="text" class="form-control"></div>
                        </div>
	                    <div class="form-group">
                        	<label for="passwd" class="control-label col-xs-3">Contraseña</label>
                        	<div class="col-xs-9"><input name="password" type="password" class="form-control" 
                                                    placeholder="Contraseña" ></div>
                    	</div>
                        <div class="form-group">
                            <label for="confirmpasswd" class="control-label col-xs-3">Confirme Contraseña</label>
                            <div class="col-xs-9"><input name="confirmpassword" type="password" class="form-control" 
                                                    placeholder="Confirme contraseña"></div>
                        </div>
	                    <div class="form-group">
	                        <label for="username" class="control-label col-xs-3  ">Nombre</label>
	                       	<div class="col-xs-9"><input name="nombre" type="text" class="form-control"></div>
                        </div>
	                    <div class="form-group">
	                        <label for="lastname" class="control-label col-xs-3 ">Apellidos</label>
	                        <div class="col-xs-9"><input name="apellidos" type="text" class="form-control"></div>
                        </div>
                        <div class="form-group">
                            <label for="dni" class="control-label col-xs-3 ">DNI</label>
                            <div class="col-xs-9"><input name="dni" type="text" class="form-control" placeholder="ej. 124578155-C"></div>
                        </div>
	                    <div class="form-group">
	                        <label for="direction" class="control-label col-xs-3 ">Direccion</label>
	                        <div class="col-xs-9"><input name="direccion" type="text" class="form-control"></div>
                        </div>
	                    <div class="form-group">
	                        <label for="village" class="control-label col-xs-3 ">Poblacion</label>
	                        <div class="col-xs-9"><input name="poblacion" type="text" class="form-control"></div>
                        </div>
	                    <div class="form-group">
	                        <label for="email" class="control-label col-xs-3 ">Email</label>
	                        <div class="col-xs-9"><input name="correo" type="email" class="form-control"></div>
                        </div>
	                    <div class="form-group">
	                        <label for="telephone" class="control-label col-xs-3 ">Telefono</label>
	                        <div class="col-xs-9"><input name="telefono" type="number" class="form-control"></div>
                        </div>
                        <!-- campo oculto de cantidad de vehiculos, que siempre sera 0 al registrarse un usuario -->
                        <input type="hidden" name="cantidad_vehiculos" value="0">
	                   	                         	                    
	                    <div class="form-group">
	                        <input name="restablecer" type="reset" value="Restablecer" class="btn btn-info derecha" />
	                    	<input name="btnEnviar" id="btnEnviar" type="submit" value="Enviar" class="btn btn-primary derecha" />
	                    </div>
						<!--<p id="respuesta"></p>-->
					
                    </fieldset>
				</form>
				<hr>
            
               
                <!-- script de validación para el formulario mediante las librerias de bootstrap -->
    			<!-- <script type="text/javascript" src="js/validacion.js"></script>-->
            
            </div>
        </div>

    </div>
    <!-- end middle -->
    <!-- footer -->
    <?php
    include_once('estructura/footer.html');
    include_once('estructura/footer2.html');
    ?> 
    <!-- end footer -->
    </div><!-- container -->
  </body>
</html>





