<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="keywords" content="taller, talleres, mecánica, mecánicos, taller mecánico, mecánica en general, taller mecánico en cornella, taller en cornella" />
    <meta name="description" content="Página del taller mecánico de talleres Peragall situado en Cornellá de Llobregat." />
    <meta name="author" content="Alberto Perales Romero" />  
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Talleres Peragall / Mapa del sitio</title>
    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    
   
    <!-- necesario para que funcione el desplegable de servicios -->
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="js/bootstrap.min.js"></script>


  </head>
    <body>  <!-- crea una sesion para ser usada con get o post. -->
    <?php 
    //
    include_once ("login.php");
     ?>
    <div class="container">
    <!-- header -->
    <?php
    include_once('estructura/header.php');
    ?>
    <!-- end header -->
    <!-- middle -->
    <div id="middle">
        <?php
        include_once('estructura/menus.php');
        ?>
        <div class="row">
            <div class="col-xs-8">
                <h2 class="centro">Mapa del sitio web</h2>
                	<div class="list-group">
                        <h4 class="out">Paginas principales</h4>
                        <ul>
                            <li><a href="index.php" class="list-group-item list-group-item-info">Inicio</a></li>
                            <li><a href="quienes.php" class="list-group-item list-group-item-info">Quienes somos?</a></li>
                            <li><a href="donce.php" class="list-group-item list-group-item-info">Donde estamos?</a></li>
                            <li><a href="contacto.php" class="list-group-item list-group-item-info">Contacto</a></li>
                            <h4 class="out">Paginas secundarias (Servicios)</h4>
                            <li><a href="mecanica.php" class="list-group-item list-group-item-success">Mecánica</a></li>
                            <li><a class="list-group-item list-group-item-success" href="aceite.php">Aceite</a></li>
                            <li><a href="electricidad.php" class="list-group-item list-group-item-success">Electricidad</a></li>
                            <li><a href="aire.php" class="list-group-item list-group-item-success">Aire acondicionado</a></li>
                            <li><a href="neumaticos.php" class="list-group-item list-group-item-success">Neumáticos</a></li>
                            <li><a href="itv.php" class="list-group-item list-group-item-success">Revisión ITV</a></li>
                            <li><a href="centralitas.php" class="list-group-item list-group-item-success">Reprogramación centralitas</a></li>
                            <h4 class="out">Registro</h4>
                            <li><a class="list-group-item list-group-item-danger" href="registro.php">Registro</a></li>
                            <h4 class="out">Politica</h4>
                            <li><a class="list-group-item list-group-item-warning" href="aviso.php">Aviso legal</a></li>
                            <h4 class="out">Paginas externas y redes sociales</h4>
                            <li><a class="list-group-item" href="http://creativecommons.org/licenses/by-nc-nd/4.0/">Creative Commons</a></li>
                            <li><a class="list-group-item" href="https://twitter.com/TalleresPG">Twitter</a></li>
                            <li><a class="list-group-item" href="https://www.facebook.com/talleresperagall/">Facebook</a></li>
                        </ul>   
                    </div>
                    <p class="out">Dentro de la aplicación estan las paginas de administrador y usuario, solo accesibles desde el login.</p>
                                  
            </div>
        </div>
    </div>
    <!-- end middle -->
    <!-- footer -->
    <?php
    include_once('estructura/footer.html');
    include_once('estructura/footer2.html');
    ?> 
    <!-- end footer -->
    </div><!-- container -->
  </body>
</html>

