<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="keywords" content="taller, talleres, mecánica, mecánicos, taller mecánico, mecánica en general, taller mecánico en cornella, taller en cornella" />
    <meta name="description" content="Página del taller mecánico de talleres Peragall situado en Cornellá de Llobregat." />
    <meta name="author" content="Alberto Perales Romero" />  
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Talleres Peragall / Revision ITV</title>
    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->

    <!-- necesario para que funcione el desplegable de servicios -->
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="js/bootstrap.min.js"></script>

  </head>
    <body>  <!-- crea una sesion para ser usada con get o post. -->
    <?php include_once ("login.php") ?>
    <div class="container">
    <!-- header -->
    <?php
    include_once('estructura/header.php');
    ?>
    <!-- end header -->
    <!-- middle -->
    <div id="middle">
        <?php
        include_once('estructura/menus.php');
        ?>
        <div class="row">
            <div class="col-xs-12">
	            <h3>Revisiones para ITV</h3>
				<p>Le realizamos la revisión completa a su vehículo para poder pasar la ITV sin problemas <b>también podemos ir 
	            nosotros a pasarla</b>.</p>
            	<img src="Images/itv_rest.jpg" alt="Inicio de talleres peragall" width="400" height="300" class="derecha" />
	            <p>La revisión previa a la ITV que realizamos consiste en: comprobar y ajustar el índice de C.O. (vehículos de 
	            Gasolina) índice de Opacidad (vehículos Diesel) verificar dirección, suspensión, y frenos en nuestro banco de 
	            pruebas, comprobación y regulación del sistema de alumbrado y señalización, además *revisamos cada punto necesario antes de ir a la ITV, claxon, limpia parabrisas, surtidores agua limpia, rotulas, cojinetes, capuchones goma, 
	            tubos de escape, neumáticos, etc...</p>
	            <p>La revisión es obligatoria cada dos años en los vehículos a partir de cuatro años y anual en todos los 
	            vehículos que tengan mas de diez años.</p>
            </div>
        </div>
    </div>
    <!-- end middle -->
    <!-- footer -->
    <?php
    include_once('estructura/footer.html');
    include_once('estructura/footer2.html');
    ?> 
    </div>  <!-- container -->
  </body>
</html>





