<?php include_once('login.php'); ?>
<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="keywords" content="taller, talleres, mecánica, mecánicos, taller mecánico, mecánica en general, taller mecánico en cornella, taller en cornella" />
    <meta name="description" content="Página del taller mecánico de talleres Peragall situado en Cornellá de Llobregat." />
    <meta name="author" content="Alberto Perales Romero" />  
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Talleres Peragall / Administrador</title>
    <!-- Bootstrap -->
    <link href="css/bootstrap.css" rel="stylesheet" />
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">

    <!-- datapicker-->
   
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    
    <!-- Se utilizan la libreria jQuery para que el formulario funcione por AJAX. -->
     <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <!-- javascript para enviar formulario por AJAX -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Se utilizan la libreria ENVIAR para que algunos enlaces funcionen por AJAX. -->
    <script src="js/enviar.js"></script>
    
    <script type="text/javascript"> //Script para que se visualize el datepicker.
       $(document).ready(function(){
       //para el datapicker.
                   
                    $('#datepicker').datepicker({
                        format: "dd/mm/yy",
                        language: "es",
                        autoclose: true,
                        startView: 2,
                        endDate: "+Infinity"
                        });
                    //pagina- pagina_admin- para mostrar por AJAX la tabla de solicitud de presupuestos.
                    $("#enlace_presupuesto").click(function(evento){
                                evento.preventDefault();
                                $("#tabla").load("realizo_presupuesto.php");
                                });
                                /*
                                $("#enlace_realizado").click(function(evento){
                                evento.preventDefault();
                                $("#tabla").load("presupuesto_acabado.php");
                                });*/
                                //para posicionar el cursor suavemente en un id, en este caso cuando se recarge la 
                                //pagina, que se recarge en la tabla.
                                
                    //muestra por AJAX las citas pendientes en los proximos 7 días.
                    $("#enlace_citas").click(function(evento){
                                evento.preventDefault();
                                $("#tabla").load("mostrar_citas.php");
                                });

                                $('#enlace_presupuesto').click(function () {
                                $('html,body').animate({
                                scrollTop: $("#tabla").offset().top
                                }, 2000);
                                });
                                

                               //posiciona el cursor suavemente en la tabla o en el error.
                                
                                 $('html,body').animate({
                                scrollTop: $(".resultado").offset().top
                                }, 2000);

                                /*
                                $('html,body').animate({
                                scrollTop: $(".table-responsive").offset().top
                                }, 2000);
                                
                                $('html,body').animate({
                                scrollTop: $(".desti").offset().top
                                }, 2000);

                                */
                                /*
                                $("#miBoton").click(function () {
                                $('html,body').animate({
                                scrollTop: $("#tabla").offset().top
                                }, 2000);*/
        });
    </script>
    
    <!-- scripts para el combo select -->
    <script src="https://code.jquery.com/jquery-2.2.4.js"></script>
    <link href="https://code.jquery.com/ui/1.10.4/themes/smoothness/jquery-ui.css" rel="stylesheet" type="text/css" />
    <script src="https://code.jquery.com/ui/1.10.4/jquery-ui.js"></script>
    <script type="text/javascript" src="js/combinado.js"></script> <!-- script para hacer la peticion mediante AJAX, para los SELECT OPTIONS -->
  
    <!-- librerias y plugins para la validación del formulario -->
    <!--librerias necesarias para la validación del formulario-->
    <script src="js/bootstrap.min.js"></script> 
    <script type="text/javascript" src="js/bootstrapValidator.js"></script>
    <script type="text/javascript" src="js/validacion.js"></script> 


  </head>
    <body>  <!-- crea una sesion para ser usada con get o post. -->
    <div class="container">
    <!-- header -->
    <?php
    include_once('estructura/header.php');
    ?>
    <!-- end header -->
    <!-- middle -->
    <div id="middle">
        <?php
        include_once('estructura/menus.php');
        ?>
        <div class="row">
            <div class="col-xs-12">
                <?php
                    if(isset($_SESSION['admin_login'])){    //si se ha iniciado la variable de session de admin, entra.
                    ?>
                    <br><br>
                    <p>Bienvenido <?php echo $_SESSION['admin_login'].'.'; ?>
                    Aqui puede gestionar las reparaciones de sus clientes y comentar el estado en que estan.</p>
            </div>
        </div>   
        <br>
        <!-- botones de menu -->
        <div class="row">
            <div class="col-xs-12">
                <button class="btn btn-success btn-sm" type="button" data-toggle="modal" data-target="#loginModal1">Insertar vehiculo</button>   
                <button class="btn btn-danger btn-sm" type="button" data-toggle="modal" data-target="#loginModal2">Reparación nueva</button> 
                <button class="btn btn-primary btn-sm" type="button" data-toggle="modal" data-target="#loginModal3">Buscar reparaciónes por matricula</button> 
                <button class="btn btn-info btn-sm" type="button" data-toggle="modal" data-target="#loginModal4">Buscar todas las reparaciones segun estado</button> 
                <button class="btn btn-success btn-sm" type="button" data-toggle="modal" data-target="#loginModal5">Buscar presupuestos</button> 
                <br><br>
            </div>
        </div>

        <?php
        //incluyo las ventanas modales para que se llamen desde esta pagina.
        include_once('estructura/ventanas_modales.html');
        ?>
          
        <!-- Donde se visualiza resultados -->
        <div id="tabla">
            <?php
            //mostrar la tabla para modificar reparaciones.
            if(isset($_GET['enviado']))
            {
                
                $valor = $_GET['enviado'];
                if($valor== true){
                    unset($_GET['enviado']);
                    ?><div class="resultado"></div><?php
                    include_once('modificacion_reparacion.php');
                }
            }

            //mostrar datos de usuario, para poder contactar con él.
             if(isset($_GET['datos']))
            {
                
                $valor = $_GET['datos'];
                if($valor== true){
                    unset($_GET['datos']);
                    ?><div class="resultado"></div><?php
                    include_once('datos_usuario.php');
                }
            }            

            //mostrar la tabla de presupuestos si el administrador selecciona Realizar presupuesto a una reparación.
            if(isset($_GET['enviado_presupuesto']))
            {
                //echo "enviando presupuesto";
                        $valor = $_GET['enviado_presupuesto'];
                        if($valor== true){
                            ?><div class="resultado"></div><?php    //posiciono el cursor.
                            include_once('formulario_presupuesto.php');
                        }
               
            }

            //si se elimina un item se recarga la pagina de nuevo con los valores corectos del presupuesto.
            if(isset($_GET['eliminado'])){
                // if($insertado!=true){
                  //  $insertado==false;
                    ?><div class="resultado"></div><?php
                    include_once('eliminar_item.php');
                //}
            }

            //si se elimina una cita.
            if(isset($_GET['eliminar_cita'])){
                // if($insertado!=true){
                  //  $insertado==false;
                    ?><div class="resultado"></div><?php
                    include_once('cita_eliminada.php');
                //}
            }            

            //si se ha insertado un item.
            if(isset($_POST['insertar_item'])){
                ?><div class="resultado"></div><?php
                include('insercion_presupuesto.php');
            }
            
            //si se ha pulsado el boton de busqueda o el boton de busqueda por estado.
            if((isset($_POST['button_busqueda']))||(isset($_POST['busqueda_estado'])))
            {
                ?><div class="resultado"></div><?php
                include_once('recibido_busqueda_reparacion.php');
            //echo $matricula;
            //echo $id_reparacion[0];
            }
            
            /*
            if(isset($_GET['num_reparacion'])){ //si se ha enviado esta variable, hay que poner formulario de presupuesto.
                $id_reparacion = array();
                $id_reparacion[0] = $_GET['num_reparacion'];    //pasamos el valor de id de reparacion correspondiente
                //$contador = 1;                                 //con la reparacion que se quiere hacer el presupesto.
                //echo $id_reparacion[0];
                //formulario de presupuesto.
            }*/
            //si se ha pulsado busqueda de presupuesto.
            if(isset($_POST['busqueda_presupuesto'])){
                ?><div class="resultado"></div><?php
                include_once ('busqueda_presupuesto.php');
            }
            ?>
        </div>  <!-- div de tabla -->
        <div id="form2"></div>
                                <?php
                                }
                                else{ echo "<div class='error'>Usted esta intentando acceder a la pagina de administrador sin tener privilegios. Porfavor vuelva a la 
                                pagina de inicio.</div>";}
                                ?>
    </div>
    <!-- end middle -->
    <!-- footer -->
    <?php
    include_once('estructura/footer.html');
    include_once('estructura/footer2.html');
    ?>    
    <!-- end footer --> 
    </div><!-- container -->
 </body>
</html>





