<?php include_once ('login.php'); ?>
<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="keywords" content="taller, talleres, mecánica, mecánicos, taller mecánico, mecánica en general, taller mecánico en cornella, taller en cornella" />
    <meta name="description" content="Página del taller mecánico de talleres Peragall situado en Cornellá de Llobregat." />
    <meta name="author" content="Alberto Perales Romero" />  
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Talleres Peragall / Usuario</title>
    <!-- Bootstrap -->
    <link href="css/bootstrap.css" rel="stylesheet"/>
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">

   
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    
    
   <!-- Se utilizan la libreria jQuery para que el formulario funcione por AJAX. -->
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <!-- javascript para enviar formulario por AJAX -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Se utilizan la libreria jQuery para que el formulario funcione por AJAX. -->
    <script src="js/enviar.js"></script>
        
   <script text="text/javascript">
   //pagina- pagina_usuarios- para mostrar por AJAX la tabla.
   $(document).ready(function(){
                                
                                $('#datepicker2').datepicker({
                                format: "dd/mm/yy",
                                language: "es",
                                autoclose: true,
                                startView: 2,
                                endDate: "+Infinity"
                                });

                                $("#enlaceajax").click(function(evento){
                                evento.preventDefault();
                                $("#destino").load("vehiculos_usuario.php");
                                });

                                $('html,body').animate({
                                scrollTop: $(".resultado").offset().top
                                }, 2000);

                                
                               
    });
    </script>
    
    <!--librerias necesarias para la apertura de ventanas modales y para las validaciones.-->
    <script src="js/bootstrap.min.js"></script> 
    <script type="text/javascript" src="js/bootstrapValidator.js"></script>
    <script type="text/javascript" src="js/validacion.js"></script> 
    
    <!-- scripts para el datepicker -->
    <link href="https://code.jquery.com/ui/1.10.4/themes/smoothness/jquery-ui.css" rel="stylesheet" type="text/css" />
    <script src="https://code.jquery.com/ui/1.10.4/jquery-ui.js"></script>
   

  </head>
    <body>  <!-- crea una sesion para ser usada con get o post. -->
     
        <div class="container">
        <!-- header -->
        <?php
        include_once('estructura/header.php');
        ?>
        <!-- end header -->
            <!-- middle -->
            <div id="middle">
                <?php
                include_once('estructura/menus.php');
                ?>
                <div class="row">
                    <div class="col-xs-12">
                      <br>
                       <?php
                            if(isset($_SESSION['user_login'])){    //si se ha iniciado la variable de session de user, entra.
                            ?>
                            <p>Bienvenido <?php echo $_SESSION['user_login'].'.'; $usuario = $_SESSION['user_login'];?>
                            Aqui puede visualizar el estado en que estan sus vehiculos y solicitar cita.</p>
                            <br>
                    </div>
                </div>
                <?php include_once('mostrar_vehiculos.php');
                ?>
                <div class="row">
                    <div class="col-xs-12">
                        <a href="#" class="btn btn-info btn-sm" id="enlaceajax">Mis reparaciones</a>   
                        <button class="btn btn-danger btn-sm" type="button" data-toggle="modal" data-target="#loginModal6">Solicitar cita</button> 
                        <br><br>
                    </div>
                </div>
                
                <?php
                //incluyo las ventanas modales para que se llamen desde esta pagina.
                include_once('estructura/ventanas_modales.html');
                ?>
         
                <?php
                //si se solicita presupuesto.
                if(isset($_GET['presupuesto']))
                {
                    $valor = $_GET['presupuesto'];
                    if($valor== true){
                        ?><div class="resultado"></div><?php
                        include_once('presupuesto.php');

                    }
                }

                //si ya tiene el presupuesto realizado.. y se pulsa dicho boton "Realizado".
                if(isset($_GET['realizado']))
                {
                    ?><div class="resultado"></div><?php
                    include_once('visualizar_presupuesto.php');
                }
/*
                        if($_GET['presupuesto']==true){ //se ha solicitado presupuesto.
                            ?>
                            <div class="out centro"> Se ha solicitado el presupuesto, en breve se realizara el presupuesto y estar disponible.</div>
                            <?php

                        }

                            ?>
*/
                        
                        ?>
                         
                        <div id="destino"></div>
                        <div id="destino2"></div>
                       <?php
                            }
                            else{ echo "<div class='error'>Usted esta intentando acceder a la pagina de usuario sin haberse logeado. Porfavor vuelva a la 
                                        pagina de inicio.</div>";}
                        ?>
            </div>
            <!-- end middle -->
            <!-- footer -->
            <?php
            include_once('estructura/footer.html');
            include_once('estructura/footer2.html');
            ?>    
            <!-- end footer --> 
               
        </div><!-- div container -->

  </body>
</html>





